### Method

# Gtk CenterBox get_start_widget

#### Declaration [src]

    GtkWidget*
    gtk_center_box_get_start_widget (
      GtkCenterBox* self
    )

#### Description [src]

Gets the start widget, or `NULL` if there is none.

Gets property | `Gtk.CenterBox:start-widget`

#### Return value

Type: `GtkWidget`

The start widget.

The data is owned by the instance.
The return value can be `NULL`.